Compatible for z14 model of CA FAVER

Document ID : KB000107909
Last Modified Date : 26/07/2018
Show Technical Document Details
Issue:
For CA FAVER VSAM Data Protection 4.5,
is there any PTF or any other requirement needed in order to support z14 compatibility?
Resolution:
For CA FAVER VSAM Data Protection 4.5 and upgrading to the z14 processor, please know that no additional maintenance and no special PTFs are required in order for these to be compatible.

Sites can log onto Support Online and find this information under the IBM zEnterprise Compatibility Matrix via this link: https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/IBM_hardware.HTML